请问njit-client不更新了吗?

342 views
Skip to first unread message

gdqyn

unread,
Mar 17, 2013, 10:53:19 PM3/17/13
to njit802...@googlegroups.com
各位,你们好,我是山东师范大学的学生,最近学校换了校园网,windows下用的
客户端版本是iNode 5.1 e0308,用njit-client连不上,njit-client最新版本是09
年的,请问不更新了吗?

刘群

unread,
Mar 23, 2013, 11:44:35 AM3/23/13
to njit802...@googlegroups.com
在 2013年3月18日上午10:53,gdqyn <mail...@gmail.com> 写道:
> 各位,你们好,我是山东师范大学的学生,最近学校换了校园网,windows下用的 客户端版本是iNode 5.1
> e0308,用njit-client连不上,njit-client最新版本是09 年的,请问不更新了吗?

gdqyn:你好。
2012年更新过njit-client,但是没有破解最新的iNode认证加密格式,不支持个别学校使用的iNode V3.60-E6208等高版本客户端


—— 阿群 2013.3.23 于青岛

刘群

unread,
Mar 23, 2013, 11:51:40 AM3/23/13
to njit802...@googlegroups.com
在 2013年3月19日下午1:27, <boy...@gmail.com> 写道:
>
> 期待arm下的客户端。
> 入手树莓派,校园网内只能双网卡共享网络,不能获取独立ip,比较纠结。


Android手机貌似没法用libpcap开发802.1X客户端
Reply all
Reply to author
Forward
0 new messages